Description

Dear Understanding Society team,

I am currently working on a project based on Understanding Society, in which “Lvrel”, “Mafar”, and “Pafar” are my primary variables

of interest.

The text of the variable Lvrel is “Excluding relatives who are living in this household with you at the moment, can you tell me which of

these types of relatives you have alive at the moment?”

Taking Lvrel1 as an example, “Lvrel1=1” means that respondents are not living with their mothers (and mothers are alive). What does

“Lvrel1=0” mean? From my understanding, Lvrel1=0 represents either the respondent is co-residing with their mother or the

respondent’s mother is not alive. Do I understand this question correctly?

Thank you in advance for any advice and guidance.

Kind regards,

Sen Li

History

#1 - 09/10/2024 09:18 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Sen

The question "lvrel" is coded as "select all that apply" turning to variables lvrel1 to lvrel10 and lvrel96. This means that if the variable has a value of 1,

the option is indicated (i.e., the family member is mentioned). A value of 0 indicates the option was not selected. If the family member is not

mentioned, you're correct it either means they live in the same household or, if they do not, they are no longer alive.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#2 - 09/11/2024 04:46 PM - Sen Li

Understanding Society  User Support Team wrote in #note-1:

Hello Sen

The question "lvrel" is coded as "select all that apply" turning to variables lvrel1 to lvrel10 and lvrel96. This means that if the variable has a value

of 1, the option is indicated (i.e., the family member is mentioned). A value of 0 indicates the option was not selected. If the family member is not

mentioned, you're correct it either means they live in the same household or, if they do not, they are no longer alive.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

 Hello Roberto,
Many thanks for your reply and explanation.

I have a follow-up question regarding the Family Network Module.

If someone is currently living with his biological father and stepmother, and his/her biological mother is alive (i.e., Lvrel9=0 & Lvrel1=1). In this case,

does the answer to Mafar refer to the distance to his/her biological mother? If yes, however, the interviewer instruction of Mafar is described as "If the

respondent has both biological and step/adoptive mother, the question refers to the one respondent has the most contact with". From this

perspective, if the respondent contacts his stepmother more frequently (because of co-residence), then he/she may not need to answer this question

(i.e., Mafar). Could you please advise me if I have any misunderstandings about this variable (also including Pafar)?

Thank you again for your time and attention.

Kind regards,

Sen Li

#3 - 09/12/2024 11:10 AM - Understanding Society  User Support Team

Hello Sen,

To determine to whom the variables "mafar" and "pafar" are asked, it is necessary to review the questionnaire universe. You can identify it using the

“variable search engine” at https://www.understandingsociety.ac.uk/documentation/mainstage/variables/ under the section “Question asked in the

latest wave”

"mafar" is used when LVRel equals 1 or 9 (indicating that the biological or step/adoptive mother is alive but not living with the respondent at the

moment of the interview).

There could be cases where the adoptive mother is not mentioned because she lives with the respondent (or is not alive), while the biological mother

is mentioned, hence, "mafar" refers to the biological mother, or it could be the opposite case.

"pafar" is used when LVRel equals 2 or 10 (indicating that the biological or stepfather is alive and not living with the respondent at the moment of the

interview) and if ParMar equals 1 (meaning the mother and father do not live together). There is an additional condition to consider here. However,

the idea is the same.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#4 - 09/17/2024 03:24 PM - Sen Li

Understanding Society  User Support Team wrote in #note-3:

Hello Sen,

To determine to whom the variables "mafar" and "pafar" are asked, it is necessary to review the questionnaire universe. You can identify it using

the “variable search engine” at https://www.understandingsociety.ac.uk/documentation/mainstage/variables/ under the section “Question asked

in the latest wave”

"mafar" is used when LVRel equals 1 or 9 (indicating that the biological or step/adoptive mother is alive but not living with the respondent at the

moment of the interview).

There could be cases where the adoptive mother is not mentioned because she lives with the respondent (or is not alive), while the biological

mother is mentioned, hence, "mafar" refers to the biological mother, or it could be the opposite case.

"pafar" is used when LVRel equals 2 or 10 (indicating that the biological or stepfather is alive and not living with the respondent at the moment of

the interview) and if ParMar equals 1 (meaning the mother and father do not live together). There is an additional condition to consider here.

However, the idea is the same.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

 Hello Roberto,

Apologies that I have another question, which I believe also relates to Issue 2145 you previously addressed.

I am using the Family Network Module and would like to further disaggregate the samples for whom the response to Mafar is “inapplicable” into two

categories: co-residing or mother no longer alive.

Towards this end, I used the W_egoalt datasets to determine whether respondents were living with their parents and then combined this with the

W_indresp datasets. However, I have noticed some cases where a respondent’s biological mother was not alive in Wave t but appeared to be alive in

Wave t+1.
Taking respondent 748298527 (pidp) as an example, she didn’t reside with her biological mother throughout all waves, based on the W_egoalt

datasets, suggesting that her mother either was not living with her or had passed away.

In the W_indresp datasets, her response to Lvrel1 had been 1 (i.e., alive but not living together), except in Wave 9. In Wave 9, She marked Lvrel1 as

0 and was not living with her biological mother (according to egoalt), implying that her mother had passed away. However, her response in Wave 11

(Lvrel1=1 & not living with her parents) suggests that her biological mother was alive. The results between Waves 9 and 11 seem contradictory.

Could you please help me check if my understanding is correct and, if so, why? Please let me know if anything is unclear in the above description.

Thank you again for your time and assistance.

Kind regards,

Sen

#5 - 09/18/2024 01:50 PM - Understanding Society  User Support Team

- File 2145 & 2147.do added

Hello Sen,

I reviewed the pidp you mentioned in xhhrel file, and there is no indication that the respondent has a biological, adoptive, step, or foster mother in the

study [(BPX_N >0 | APX_N >0 | SPX_N >0 | FPX_N >0) = 0]. Since the respondent reported in all waves, except wave 9, that their biological mother

was alive but not living in the same household, we can assume that the response in wave 9 is incorrect.

I recommend using the file “xhhrel” to identify the total number of respondents for whom we have information about their parents across the Study.

Then you could exclude those who live in the same or a different household but are also part of the study, from those for whom we have no

information. Given that the respondent selected lvrel1=0 or lvrel9=0, it can be assumed that their biological or adoptive/stepmother has passed away.

I did an exercise for wave 3, out of the 23,767 respondents who did not mention a biological or adoptive/stepmother as a relative living outside their

household or alive, 5,525 may have had a (biological, adoptive, step, or foster) mother living with them at some point in the study. For the remaining

18,242, we have no information about their mothers throughout the study, which suggests that they have passed away.

To avoid errors like the pidp you mentioned (748298527), you could apply the same approach to the other waves and decide on how to classify cases

where there are contradictions. For example, if out of 7 waves you have consistent information in 6 and a contradiction in 1, you could classify it

based on the 6 consistent waves.

These values are based on the respondent's reports, so we cannot alter the information without justification. I plan to analyse these variables across

the entire study to evaluate the extent of any contradictions. However, I’ll only be able to do this in the first week of October. I’ll let you know as soon

as I have some results.

I’m attaching my code for reference.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#6 - 09/18/2024 04:57 PM - Sen Li

Understanding Society  User Support Team wrote in #note-5:

Hello Sen,

I reviewed the pidp you mentioned in xhhrel file, and there is no indication that the respondent has a biological, adoptive, step, or foster mother in

the study [(BPX_N >0 | APX_N >0 | SPX_N >0 | FPX_N >0) = 0]. Since the respondent reported in all waves, except wave 9, that their biological

mother was alive but not living in the same household, we can assume that the response in wave 9 is incorrect.

I recommend using the file “xhhrel” to identify the total number of respondents for whom we have information about their parents across the

Study. Then you could exclude those who live in the same or a different household but are also part of the study, from those for whom we have

no information. Given that the respondent selected lvrel1=0 or lvrel9=0, it can be assumed that their biological or adoptive/stepmother has

passed away.

I did an exercise for wave 3, out of the 23,767 respondents who did not mention a biological or adoptive/stepmother as a relative living outside

their household or alive, 5,525 may have had a (biological, adoptive, step, or foster) mother living with them at some point in the study. For the

remaining 18,242, we have no information about their mothers throughout the study, which suggests that they have passed away.

To avoid errors like the pidp you mentioned (748298527), you could apply the same approach to the other waves and decide on how to classify

cases where there are contradictions. For example, if out of 7 waves you have consistent information in 6 and a contradiction in 1, you could

classify it based on the 6 consistent waves.

These values are based on the respondent's reports, so we cannot alter the information without justification. I plan to analyse these variables

across the entire study to evaluate the extent of any contradictions. However, I’ll only be able to do this in the first week of October. I’ll let you

know as soon as I have some results.
I’m attaching my code for reference.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

 Hello Roberto,

Many thanks again for your help, especially your advice on using the “xhhrel” file.

After reviewing the datafile, I have another question I’d like to confirm with you (apologies for my many queries ��).

The “xhhrel” file includes every sample member enumerated as part of the study. In other words, I would assume that each pidp from other datasets

(e.g., W_indresp) could be found in “xhhrel”.

I created a combined egoalt datafile across all waves and then merged it with “xhhrel”. However, I noticed a few cases (though not many) where they

can be found in W_egoalt or W_indresp but are absent from “xhhrel”, such as pidp 139427328. I wonder if my above understanding is correct, and if

so, what could be the possible reasons for their absence from “xhhrel”.

Thank you again for your time and assistance. Please do not hesitate to let me know if any part of my description is unclear.

Kind regards,

Sen

#7 - 09/20/2024 06:57 PM - Understanding Society  User Support Team

Hello Sen,

You are correct, some enumerated respondents are not in xhhrel. The specific case you mentioned was first enumerated in Wave 5 and reported

living with a partner and child, so it should have appeared in xhhrel. However, inconsistencies sometimes occur that require further review, which may

delay the release of such cases. I’ll notify our Data Team to process these findings and update xhhrel as necessary.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

Files

2145 & 2147.do 1.89 KB 09/18/2024 Understanding Society  User Support Team
